const mongoose = require("mongoose");

const User1Schema = new mongoose.Schema(
  { 

    accountNumber:{
      type:String
    },
    name: {
      type: String
    },
    email: {
      type: String,
      unique: true
    },
    contact: {
      type: String,
    },
    password: {
      type: String
    },
  }, {
  timestamps: true    // Add this option to enable timestamps
});

module.exports = mongoose.model("Users1", User1Schema);